/* Image Thumbnails */

.main_thumb_block {
      text-align:center;
      vertical-align:top;
      padding: 6px;
      margin: 0px;
      display:inline-block;
      overflow:hidden;
}
.main_thumb_block .info {
      margin-top:5px;
}

.thumb_block {
      text-align:center;
      vertical-align:top;
      padding:5px 10px 0px 10px;
      margin:3px 0;
      display:inline-block;
      overflow:hidden;
      border:1px solid #3F3F3F;
}
.thumb_block .info {
      margin:5px;
}

.thumb_block.selected {
      background:#F2E4E7;
}

.garage_thumb {
       padding: 2px;
       background: #ffffff;
       border: 1px solid #3F3F3F;       
}

/* Vehicles tab */

#tab_vehicles .general_box {
	max-height: 250px;
	overflow: auto !important;
}

#tab_vehicles h4 {
	font-size: 1.05em;
	font-weight: normal;
	padding: 6px 0 0 6px;
}

#tab_vehicles .post_body {
	background-color: #fafbfc;
	border-bottom: 1px solid #d5dde5;
	padding: 10px 10px 25px 18px;
	line-height: 140%;
	margin-left: 0;
}

#tab_vehicles p.posted_info {
	padding: 0 0 6px 6px;
	margin: 0;
}

/* Vehicle page */
.vehicle_info li{
        padding:6px 0px 6px 4px;
}
.vehicle_info li STRONG {
        width:20% !important;
        display:block;
        float:left
}
.tab_image_count {
	background-color: #528f6c;
        color: #ffffff !important;
        text-decoration: none;
	font-weight: bold;
	font-size: 0.9em;
	padding: 2px 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;   
}

/* Garage mini stats */
.garage_stats{
       margin-top: 10px;
       margin-left: 22px;
}
.garage_stats li{
        padding:0 0 2px 2px;
}
.garage_stats li STRONG {
        width:45% !important;
        display:block;
        float:left
}

#vehicle_bookmarks a {
        text-decoration: none !important;
}

.title_sep {
	margin-right: 20px;
	display: inline; 
}
.title_sep a {
	text-decoration: none;
}

.tab_bar {
	border-bottom: 3px solid #243f5c;
        margin-top: 5px;
}
#garage_maintitle {
	-moz-border-radius: 0 0 0 0;
	-webkit-border-top-left-radius: 0px;
	-webkit-border-top-right-radius: 0px;
}